import runMainScript from "./components/Scene";


/*
TODO return object with scene values for resize

 */


const scenes = runMainScript(false);

window.addEventListener('resize', () => {
	// runMainScript(true);
});

